/*@ฉ|2014-10-13 /
@charset "utf-8";

/*----------------------------------------------------------------*/
.container_border { -moz-border-radius-topleft: .625em;
	-moz-border-radius-topright: .625em;
	-moz-border-radius-bottomleft: 0em;
	-moz-border-radius-bottomright: 0em;
	-webkit-border-top-left-radius: .625em;
	-webkit-border-top-right-radius: .625em;
	-webkit-border-bottom-left-radius: 0em;
	-webkit-border-bottom-right-radius: 0em;border: 1px solid #BBBBBB;
	border-radius: .625em;
	-moz-border-radius: .625em; -webkit-border-radius: .625em;
	margin :10px;

}

.container_border_main { -moz-border-radius-topleft: .625em;
	-moz-border-radius-topright: .625em;
	-moz-border-radius-bottomleft: 0em;
	-moz-border-radius-bottomright: 0em;
	-webkit-border-top-left-radius: .625em;
	-webkit-border-top-right-radius: .625em;
	-webkit-border-bottom-left-radius: 0em;
	-webkit-border-bottom-right-radius: 0em;border: 2px solid #BBBBBB;
	border-radius: .625em;
	-moz-border-radius: .625em; -webkit-border-radius: .625em;
	margin-top:10px;
}

.container_inborder { margin-top:10px;
	margin-bottom:10px;
	margin-left: auto;
	margin-right: auto; 
	width: 98%;
}

.content_center_right_main { width: 100%; 
	line-height: 30px; 
	position: relative;
	padding-top: 10px;
}

.content_center_right_sub{ position: absolute; 
	right: 10px;
}

.add_more_ads { padding-left:15px;
	padding-bottom: 10px;

}

.content_left30{margin-left:30px;}
.content_left60{margin-left:60px;}

/* blackground loading*/
#modal-background {position:fixed; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.8);}
#page_preload{
	width:100px;
	height:100px;
	position:fixed;
	left:50%;
	top:50%;
	z-index:2;
	margin:-60px 0 0 -50px;
}